/* Hides the iframe, after the pushdown container has been inserted at the top of the page - https://jira.ibsys.com/browse/ADSUPPORT-450 */
.adLocation.expanding1 {overflow:hidden;}
.adLocation.expanding1 > iframe {display: none;}
iframe#google_ads_iframe_/3468/ibs.hou.homepage/homepage_5 {display:none}
.expanding1 iframe {
  display: none;
}